/*=============================
	Reset CSS
=============================*/
html{
overflow   : scroll;
overflow   : -moz-scrollbara-vartical;
}
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,
p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
}
table,th,td {
	border :0 none;
	padding: 0;
	margin: 0; 
}
fieldset,img { 
	display:block;
	border:0;
	vertical-align: bottom;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
	list-style-position: outside;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


/*=============================
	Share CSS
=============================*/	
br {line-height  : 30%;}

.left  { float: left;}
.right { float: right;}
.clear { clear: both; line-height: 0%;}

.p_right  { display: block; text-align:right;}
.p_center { display: block; text-align:center;}
.p_left   { display: block; text-align:left;}
.p_indent { text-indent: 0.5em; }

.img_right { float: right; margin: 3px 0px 5px 10px;}
.img_left  { float: left; margin: 3px 10px 5px 0px;}

.img_right2 { float: right; margin: 0px 0px 5px 10px;}
.img_left2  { float: left; margin: 0px 10px 5px 0px;}

.M_5      { margin         : 5px; }
.M_10     { margin         : 10px; }
.M_15     { margin         : 15px; }
.M_20     { margin         : 20px; }
.M_25     { margin         : 25px; }

.M_t_5    { margin-top     : 5px; }
.M_t_10   { margin-top     : 10px; }
.M_t_15   { margin-top     : 15px; }
.M_t_20   { margin-top     : 20px; }
.M_t_25   { margin-top     : 25px; }
.M_t_30   { margin-top     : 30px; }
.M_t_50   { margin-top     : 50px; }

.M_r_5    { margin-right   : 5px; }
.M_r_10   { margin-right   : 10px; }
.M_r_15   { margin-right   : 15px; }
.M_r_20   { margin-right   : 20px; }
.M_r_25   { margin-right   : 25px; }

.M_b_5    { margin-bottom  : 5px; }
.M_b_7    { margin-bottom  : 7px; }
.M_b_10   { margin-bottom  : 10px; }
.M_b_15   { margin-bottom  : 15px; }
.M_b_20   { margin-bottom  : 20px; }
.M_b_25   { margin-bottom  : 25px; }
.M_b_30   { margin-bottom  : 30px; }
.M_b_200  { margin-bottom  : 200px; }

.M_l_5    { margin-left    : 5px; }
.M_l_10   { margin-left    : 10px; }
.M_l_15   { margin-left    : 15px; }
.M_l_20   { margin-left    : 20px; }
.M_l_25   { margin-left    : 25px; }

.M_rl_5   { margin-right : 5px; margin-left : 5px; }	
.M_rl_10  { margin-right : 10px; margin-left : 10px; }
.M_rl_15  { margin-right : 15px; margin-left : 15px; }
.M_rl_20  { margin-right : 20px; margin-left : 20px; }
	
.M_tb_5   { margin-top : 5px; margin-bottom : 5px; }	
.M_tb_10  { margin-top : 10px; margin-bottom : 10px; }
.M_tb_15  { margin-top : 15px; margin-bottom : 15px; }
.M_tb_20  { margin-top : 20px; margin-bottom : 20px; }
.M_tb_25  { margin-top : 25px; margin-bottom : 25px; }

.f10_120{ font-size: 10px; line-height: 120%;}
.f10_160{ font-size: 10px; line-height: 160%;}
.f10_180{ font-size: 10px; line-height: 180%;}

.f11_120{ font-size: 11px; line-height: 120%;}
.f11_160{ font-size: 11px; line-height: 160%;}
.f11_180{ font-size: 11px; line-height: 180%;}

.f12_120{ font-size: 12px; line-height: 120%;}
.f12_160{ font-size: 12px; line-height: 160%;}
.f12_180{ font-size: 12px; line-height: 180%;}

.f13_120{ font-size: 13px; line-height: 120%;}
.f13_160{ font-size: 13px; line-height: 160%;}
.f13_180{ font-size: 13px; line-height: 180%;}

.f14_120{ font-size: 14px; line-height: 120%;}
.f14_160{ font-size: 14px; line-height: 160%;}
.f14_180{ font-size: 14px; line-height: 180%;}

.f15_120{ font-size: 15px; line-height: 120%;}
.f15_160{ font-size: 15px; line-height: 160%;}
.f15_180{ font-size: 15px; line-height: 180%;}

.f16_120{ font-size: 16px; line-height: 120%;}
.f16_160{ font-size: 16px; line-height: 160%;}
.f16_180{ font-size: 16px; line-height: 180%;}

.f18_120{ font-size: 18px; line-height: 120%;}
.f18_160{ font-size: 18px; line-height: 160%;}
.f18_180{ font-size: 18px; line-height: 180%;}
	

/*このページのトップへ*/
.p_top{
	text-align: right;
	padding-top: 7px;
	}

/*親要素に適応でfloat解除*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*リンクに自動アイコン*/	
	/* all A tags whose HREF attribute starts with mailto: */
	a[href ^="mailto:"] {
		padding-left: 16px;
		background: transparent url(/html/ico/icon_mailto.gif) no-repeat center left;}
	/* all A tags whose CLASS attribute is popup */
	a[class ="popup"] {
		padding-left: 16px;
		background: transparent url(/html/ico/icon_popup.gif) no-repeat center left;}
